<?php
$this->PageTitle = 'Ramos de Atividade &raquo; Visualizar';
$this->widget('zii.widgets.CDetailView', array(
	'data' => $model,
	'attributes' => array(
		'RAM_IDRAMO',
		'RAM_DESCRICAO',
		array(
			'name' => 'RAM_SITUACAO',
			'value' => $model->RAM_SITUACAO == "A" ? "Ativo" : "Inativo",
		),
	),
)); 

